/*Write a query to display all the information of an employee whose salary and reporting person id is 3000 and 121 respectively.
*/

    SELECT *   
    FROM employees   
    WHERE (salary,manager_id)=  
    (SELECT 3000,121); 